/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

.component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper>.details .price .membership-price {
    display:none;
}
/* PG-COLLECTION-PRICE-BUTTONS */
.pg-collection-price-buttons {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    gap: 1.5rem;
    font-size: 1.4rem;
    font-family: Neutra Text TF;
    flex-wrap: wrap;
    padding-top: 1rem;
    border-top: 1px solid #000;
    text-align: left;
}
@media screen and (max-width: 480px) {
    .pg-collection-price-buttons {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 350px) {
    .pg-collection-price-buttons {
        font-size: 1rem;
    }
}
.pg-collection-price-buttons__prices {
    display: flex;
    gap: 2rem;
    align-items: flex-end;

}

.pg-collection-price-buttons__price-label {
    font-weight: 400;
    font-size: 0.63em;
}

.pg-collection-price-buttons__price {
    font-weight: 600;
    font-size: 1.2em;
}
.pg-collection-price-buttons__from {
    font-size: 0.8em;
}
.pg-collection-price-buttons__buttons {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

.pg-collection-price-buttons__button, body.woocommerce-page a.pg-collection-price-buttons__button {
    cursor: pointer;
    line-height: 1em;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    text-decoration: none;
    padding: 1.05rem 1.5rem 0.9rem;
    border: 1px solid #000000;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    font-size: 0.8em;
    font-family: Neutra Text TF;
}

@media only screen and (max-width: 999px){
  .pg-collection-price-buttons__button {
    font-size: 0.75rem;
  }
}
.pg-collection-price-buttons__button_black:hover,.pg-collection-price-buttons__button_black:focus {
    color: #ffffff;
}

.pg-collection-price-buttons__button_black {
    background: #1C1C1C;
    color: #ffffff;
    border: 1px solid #000000;
}

.pg-collection-price-buttons__button_outline {
    background: transparent;
    border: 1px solid #000000;
}


/* Tooltip container */
.pg-tooltip {
    /*margin-right: 5px;*/
    position: relative;
    display: inline-block;
    z-index: 10;
    padding-top: 5px;
    cursor: default;
}

/* Tooltip text */
.pg-tooltip .pg-tooltiptext {

    filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.05));
    visibility: hidden;
    max-width: 80vw;
    width: 250px;
    background-color: #fff;
    color: #000000;
    text-align: center;
    padding: 1rem;
    border-radius: 6px;
    font-size: 0.75rem;
    line-height: 0.875rem;
    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    margin-left: -60px;
    left: 100%;
    transform: translateX(-50%);
    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}
.pg-tooltip .pg-tooltiptext a {
    text-decoration: underline;
}


/* Tooltip arrow */
.pg-tooltip .pg-tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}
.pg-tooltip .pg-tooltiptext.pg-platinum-tooltip {
    transform: translateX(-62%);
}

.pg-tooltip .pg-flexbuild-tooltip {
    transform: translateX(-50%);
    background: #282828;
    color: #fff;
    width: 400px;
    margin-left: -5px;
    max-width: 80vw;
    padding: 0;
}

.pg-tooltip .pg-flexbuild-tooltip img {
    border-radius: 6px 6px 0 0;
}
.pg-tooltip .pg-flexbuild-tooltip .pg-flexbuild-tooltip-text {
    padding: 1rem;
    display: block;
    text-align: left;
    line-height: 183%;
}
.pg-tooltip .pg-tooltiptext.pg-flexbuild-tooltip::after {
    border-color: #282828 transparent transparent transparent;
}
/* Show the tooltip text when you mouse over the tooltip container */
.pg-tooltip:hover .pg-tooltiptext {
    visibility: visible;
    opacity: 1;
}

.pg-platinum-label {
     margin-right: 5px;
}
.pg-platinum-label, .pg-flexbuild-label {
    background: #3D3D3D;
    border-radius: 5px;
    color: #ffffff;
    padding: 5px;
}

.pg-platinum-label_card {
    margin-right: 5px;
    background: #3D3D3D;
    border-radius: 5px;
    color: #ffffff;
    padding: 3px 5px;
}
.pg-price-span-flex-between {
    display: flex;
    justify-content: space-between;
}
.pg-tooltip-button
{
    cursor: pointer;
    line-height: 1em;
    font-size: 0.75rem;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    text-decoration: none;
    padding: .55rem 1rem 0.4rem;
    border: 1px solid #000000;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    font-family: Neutra Text TF;
    background: #1C1C1C;
    color: #ffffff;
    text-decoration: none !important;

}
.pg-tooltip-button:hover,.pg-tooltip-button:focus {
    color: #ffffff;
}

.pg-price-product-cart {
    padding-top: 1rem;
    padding-bottom: 2rem;
    /* margin-bottom: 3rem; */
    /* border-bottom: 1px solid #000; */

    margin-bottom: 1rem;
    border-top: 1px solid #000;
    font-size: 1.313rem;
    gap: 3rem;
    flex-wrap: wrap;
}
.pg-price-product-cart .pg-collection-price-buttons__price-label {
    padding-bottom: 0.5rem;
}

.product.content.summary_content.populated.bundle_form.initialized .details.component_data {
    width: 100%;
}

.pg-product-description {
    display: block;
}
.pg-product-description_mobile {
    display: none;
}
@media screen and (max-width: 1000px) {
    .pg-product-description {
        display: none;
    }
    .pg-product-description_mobile {
        display: block;
    }
}
.pg-account-member-label__icon-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pg-account-member-label__icon-wrapper_mobile {
     display: inline;
     text-align: -webkit-center;
}
.pg-account-member-label {
    font-size: 0.688rem;
    height: 100%;
    line-height: 100%;
    display: inline;
    padding: 3px !important;
    margin-top: 2px !important;
    background: #3D3D3D;
    border-radius: 5px;
    color: #ffffff;

    position: absolute;
    bottom: -12px;
    top: auto;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
}

.pg-sidebar__list {
    margin: 0;
    margin-bottom: 1rem;
}
.pg-sidebar__list-item {
    padding-left: 1rem;
    list-style-type: none;
}
.pg-sidebar-category__link {
    display: block;
    font-size: 1rem;
    font-weight: 700;
    padding-bottom: 0.5rem;
    text-transform: uppercase;
}
.pg-sidebar-product__link, .pg-sidebar-subcategory__link {
    display: block;
    font-size: 0.9rem;
    padding-bottom: 0.125rem;
    text-transform: uppercase;
}
.pg-full-width-categories, .pg-content-category__header {
    width: 100%;
    font-weight: 400;
    letter-spacing: normal;
    padding: 0.3rem 1rem 0.05rem !important;
    background: #000;
    color: #fff;
    font-family: Neutra Text TF;
    font-size: 1.5rem !important;
    line-height: 120% !important;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}
@media screen and (max-width: 600px) {
    .pg-full-width-categories, .pg-content-category__header {
        font-size: 1.2rem !important;
    }
}
.pg-content-subcategory__header {
    width: 100%;
    padding: 0.3rem 1rem 0.05rem;
    color: #000000;
    font-family: Neutra Text TF;
    font-size: 1.5rem !important;
    letter-spacing: normal;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    line-height: 120% !important;

}
@media screen and (max-width: 600px) {
    .pg-content-subcategory__header {
        font-size: 1.2rem !important;
    }
}
.pg-full-width-categories .pg-full-width-categories_content {
    display: flex;
    flex-direction: row;
    gap: 15px;
}
.archive.woocommerce .container-wrap > .main-content #sidebar {
}

#ajax-content-wrap ul.products li.product.minimal .price {
    display: grid;
    /*grid-template-columns: 0.5fr 1fr;*/
    grid-template-columns: max-content max-content;
    gap: 0.5rem;
}

.products li.product.minimal .product-wrap .product-image-wrap .product-add-to-cart a.button {
    background-color: rgba(255,255,255,0.63)!important;
}

.hybrid-x {
    color: #fff;
}
.hybrid-x__bg {
    background-image: url('../jpg/pizza.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000000b8;
    background-blend-mode: darken;
}
.hybrid-x_small {
    display: grid;
    width: 100%;
    padding: 30px;
    gap: 0.5rem;
    grid-template-columns: 2fr 1fr;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

@media (max-width: 1200px) and (min-width: 1000px) {
    .hybrid-x_small {
        display: flex;
        flex-direction: column-reverse;
        gap: 1rem;
        text-align: center;
    }
}
@media (max-width: 480px) {
    .hybrid-x_small {
        display: flex;
        flex-direction: column-reverse;
        gap: 1rem;
        text-align: center;
    }
}

.hybrid-x_small__text {
    font-size: 0.75rem;
    line-height: 123%;
    padding: 0;
}
.hybrid-x_big {
    display: grid;
    width: 100%;
    gap: 2rem;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
@media (max-width: 1000px){
    .hybrid-x_big {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 1rem;
    }
}

.hybrid-x__text {
    font-size: 1.063rem;
    line-height: 150%;
}

@media (max-width: 690px){
    .hybrid-x__text {
        font-size: 1rem;
    }
}
@media (max-width: 500px) {
    .hybrid-x__text {
        font-size: 0.75rem;
    }
}
.hybrid-x__text_bold {
    font-weight: 700;
}
.hybrid-x__padding {
    padding: 3rem;
}
@media (max-width: 690px){

  .hybrid-x__padding {
    padding: 2rem;
  }
}
.hybrid-x__logo-wrapper {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    /* height: 90px; */
}

.hybrid-x__logo {
    /* max-height: 100%; */
    margin: auto;
}
@media (max-width: 690px){

  .row .col img.hybrid-x__logo,
  .hybrid-x__logo {
    max-width: 70%;
  }
}
.pg_platinum_join_now {
    display: block;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    padding-right: 35px!important;
    padding-left: 35px!important;
    line-height: 1.2em;
    background-color: #1e2432;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    font-family: Neutra Text TF;
    text-transform: uppercase!important;
    letter-spacing: 0;
    font-size: 1rem;
    font-weight: 500;
}
.pg_platinum_join_now:hover {
    background-color: #1e2432!important;
}
.pg_premium_member_name_inputs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}
@media  only screen and (max-width: 999px) {
    #header-outer #top .mobile-user-account {
        display: flex !important;
        flex-direction: column !important;
    }

}

.myaccount_pfl_wrapper {
    max-width: 950px;
}

.myaccount_pfl_h1 {
    margin-top: 2rem;
    color: #F1CA67;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.myaccount_pfl_h2 {
    color: #F1CA67;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.myaccount_pfl_p {
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #000;
    font-family: "Neutra Text TF";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 137.5%;
}

.myaccount_pfl_button {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-right: 35px !important;
    padding-left: 35px !important;
    line-height: 1.2em;
    font-family: Neutra Text TF;
    text-transform: uppercase !important;
    letter-spacing: 0;
    font-size: 1rem;
    display: inline-block;
    font-weight: 500;
    color: #FFFFFF;
    background: #1e2432;
    transition: all .45s cubic-bezier(.25, 1, .33, 1);
    text-align: center;
}

.myaccount_pfl_button:hover {
    opacity: .85;
    color: #FFFFFF;
    background: #1e2432;
}


/* The Modal (background) */
.pfl-platinum-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.pfl-platinum-modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.pfl-platinum-close {
    color: #aaa;
    float: right;
    font-size: 1.75rem;
    font-weight: bold;
}

.pfl-platinum-close:hover,
.pfl-platinum-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/* PG COLLECTION PRODUCT */

.pg-collection-product-wrapper {
   height: 100%;
}

.pg-collection-product-description {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: repeat(2, 1fr);
}
.pg-collection-product-name {
    margin: 0;
    padding: 0;
    line-height: 1.2;
}
.pg-collection-product-description .pg-collection-product-name {
    grid-area: 1 / 1 / 2 / 2;
    text-align: left;
    font-size: 1.5rem;
    font-weight: 600;
    font-family: Neutra Text TF;
}


.pg-collection-product-description .pg-collection-price-buttons-wrapper {
    grid-area: 2 / 1 / 3 / 2;
}

.pg-collection-product-description .pg-collection-price-buttons__prices {
    grid-area: 1 / 2 / 3 / 3;
    text-align: right;
}

.pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-product-name {
    grid-area: 1 / 1 / 2 / 3;
}

.pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-price-buttons-wrapper {
    grid-area:  2 / 1 / 3 / 3;
}

.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {
    grid-auto-columns: 1fr 1fr;
    grid-template-rows: unset;
    align-items: center;
    gap: 0.5rem;
    display: flex;
    grid-template-columns: auto auto;
    grid-template-rows: repeat(2, 1fr);
    flex-direction: column;
}

.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline  .pg-collection-product-name {
    grid-area: unset;
}

.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline  .pg-collection-price-buttons-wrapper {
    grid-area: unset;
}

.pg-collection-product-description .pg-collection-price-buttons__price-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: flex-end;
    justify-content: space-between;
}

.pg-collection-product-description .pg-platinum-label {
    /*margin-right: 0;*/
    text-align: left;
    display: block;
    padding: 0 5px;
    width: fit-content;
    margin-left: auto;
    margin-right: 0;

}
.pg-collection-product-description .pg-tooltip {
    display: flex;
    flex-direction: column;
}
.pg-collection-product-description .pg-collection-price-buttons__price {
    display: flex;
    font-size: 1.5em;
    justify-content: flex-end;
    color: #E12A19;
    font-weight: bold;
}

.products li.product.minimal .product-meta .membership-price_price .amount {
    font-size: 1.1rem !important;
}
@media screen and (max-width: 1300px) {
    .pg-store-collection-wrapper .vc_col-sm-4 {
        width: 50%;
        margin-bottom: 2rem;
    }
    .pg-store-collection-wrapper .vc_col-sm-4:last-of-type {
        width: 100%;
    }
    .pg-store-collection-wrapper .vc_col-sm-4:last-of-type .vc_column-inner {
        min-height: 200px;
    }
}
@media screen and (max-width: 1900px) {
    /* PG COLLECTION PRODUCT */
    .woocommerce-page .pg-collection-price-buttons__buttons {
        display: grid;
        grid-template-columns: 1fr;
    }
    .woocommerce-page .pg-collection-price-buttons__buttons .product-add-to-cart .pg-collection-price-buttons__button {
        width: 100%;
    }
    .woocommerce-page .pg-collection-product-wrapper {
        height: 100%;
    }

    .woocommerce-page .pg-collection-product-description {
        gap: 0.5rem;
        display: flex;
        grid-template-columns: auto auto;
        grid-template-rows: repeat(2, 1fr);
        flex-direction: column;
    }

    .woocommerce-page .pg-collection-product-description .pg-collection-product-name {
        grid-area: 1 / 1 / 2 / 2;
        text-align: left;
        font-size: 1.5rem;
        font-weight: 600;
        font-family: Neutra Text TF;
    }


    .woocommerce-page .pg-collection-product-description .pg-collection-price-buttons-wrapper {
        grid-area: 2 / 1 / 3 / 2;
    }

    .woocommerce-page .pg-collection-product-description .pg-collection-price-buttons__prices {
        grid-area: 1 / 2 / 3 / 3;
        text-align: right;
    }

    .woocommerce-page .pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-product-name {
        grid-area: 1 / 1 / 2 / 3;
    }

    .woocommerce-page .pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-price-buttons-wrapper {
        grid-area:  2 / 1 / 3 / 3;
    }

    .woocommerce-page .pg-collection-product-description .pg-collection-price-buttons__price-wrapper {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-content: flex-start;
        justify-content: space-between;
    }

    .woocommerce-page .pg-collection-product-description .pg-platinum-label {
        margin-right: 5px;
        text-align: left;
        display: block;
        padding: 0 5px;
        width: fit-content;
        /* margin-left: auto; */
    }
    .woocommerce-page .pg-collection-product-description .pg-tooltip {
        display: flex;
        flex-direction: row;
    }
    .woocommerce-page .pg-collection-product-description .pg-collection-price-buttons__price {
        display: flex;
        font-size: 1.5rem;
        justify-content: flex-start;
        color: #E12A19;
        font-weight: bold;
    }

    /*.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {*/
    /*    grid-auto-columns: 1fr 1fr;*/
    /*    display: grid;*/
    /*    grid-template-rows: unset;*/
    /*    align-items: center;*/
    /*}*/
}
@media screen and (max-width: 1300px) {
    .woocommerce-page .pg-collection-price-buttons__buttons {
        display: grid;
        grid-template-columns: 1fr 2fr;
    }
}


@media screen and (max-width: 1650px) {
    /* PG COLLECTION PRODUCT */

    .pg-collection-product-wrapper {
        height: 100%;
    }

    .pg-collection-product-description {
        gap: 0.5rem;
        display: flex;
        grid-template-columns: auto auto;
        grid-template-rows: repeat(2, 1fr);
        flex-direction: column;
    }

    .pg-collection-product-description .pg-collection-product-name {
        grid-area: 1 / 1 / 2 / 2;
        text-align: left;
        font-size: 1.5rem;
        font-weight: 600;
        font-family: Neutra Text TF;
    }


    .pg-collection-product-description .pg-collection-price-buttons-wrapper {
        grid-area: 2 / 1 / 3 / 2;
    }

    .pg-collection-product-description .pg-collection-price-buttons__prices {
        grid-area: 1 / 2 / 3 / 3;
        text-align: right;
    }

    .pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-product-name {
        grid-area: 1 / 1 / 2 / 3;
    }

    .pg-collection-product-description.pg-collection-product-description_hide_price .pg-collection-price-buttons-wrapper {
        grid-area:  2 / 1 / 3 / 3;
    }

    .pg-collection-product-description .pg-collection-price-buttons__price-wrapper {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-content: flex-start;
        justify-content: space-between;
    }

    .pg-collection-product-description .pg-platinum-label {
        margin-right: 5px;
        text-align: left;
        display: block;
        padding: 0 5px;
        width: fit-content;
        /* margin-left: auto; */
    }
    .pg-collection-product-description .pg-tooltip {
        display: flex;
        flex-direction: row;
    }
    .pg-collection-product-description .pg-collection-price-buttons__price {
        display: flex;
        font-size: 1.5rem;
        justify-content: flex-start;
        color: #E12A19;
        font-weight: bold;
    }

    /*.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {*/
    /*    grid-auto-columns: 1fr 1fr;*/
    /*    display: grid;*/
    /*    grid-template-rows: unset;*/
    /*    align-items: center;*/
    /*}*/
}
@media screen and (max-width: 1200px) {
    .pg-collection-product-description .pg-collection-price-buttons__button,  .woocommerce-page .pg-collection-product-description .pg-collection-price-buttons__button {
        cursor: pointer;
        line-height: 1em;
        display: inline-block;
        font-weight: 400;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        text-decoration: none;
        padding: 0.55rem 0.7rem 0.4rem;
        border: 1px solid #000000;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
        border-radius: 3px;
        font-size: 0.8em;
        font-family: Neutra Text TF;
    }

    /*.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {*/
    /*    grid-auto-columns: 1fr 1fr;*/
    /*    grid-template-rows: repeat(2, 1fr);*/
    /*    align-items: normal;*/
    /*}*/

    .pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {
        display: flex;
        grid-auto-columns: 1fr 1fr;
        grid-template-rows: repeat(2, 1fr);
        align-items: center;
        flex-direction: column;
    }
    .pg-collection-product-description .pg-collection-product-name {
        font-size: 1.2rem;
    }
    .pg-collection-product-description .pg-collection-price-buttons__price {
        font-size: 1.3rem;
    }


    .products li.product.minimal .product-meta .membership-price_price .amount {
        font-size: 0.9rem !important;
    }

    /*.pg-collection-product-description.pg-collection-product-description_hide_price.pg-collection-product-description_inline {*/
    /*    display: flex;*/
    /*}*/
}

.pg-col-middle .vc_column-inner {
    justify-content: center;
}

.pg-collection-product-wrapper img {
    width: 100% !important;
}

.pg-collection-price-buttons__buttons__hide_price {
    width: 100%;
    max-width: 500px;
    margin: auto;
}

.membership-price_price, .pg-collection-price-buttons__price_member {
    font-weight: bold;
    color: #E12A19;

}

.pg-collection-price-buttons__price_member {
    color: #E12A19;
}
.products li.product.minimal .product-meta .membership-price_price .amount {
    font-weight: bold !important;

}
.pg-collection-price-buttons .pg-collection-price-buttons__price {
    display: flex;
    gap: 1rem;
    justify-content: center;
}

.pg-collection-product-description_inline .pg-collection-price-buttons__button.pg-collection-price-buttons__button_black {
    width: 100%;
}

@media screen and (max-width: 1074px) {
    .pg-desktop-break {
        display: none;
    }
}

/** SUBMENU **/
#top {
    /* transition:background-color 0s ease 0s,box-shadow 0.3s ease 0s,margin 0.25s ease,backdrop-filter 0.25s ease; */
    -webkit-transition: background-color 0s ease 0s,box-shadow 0.3s ease 0s,margin 0.25s ease,backdrop-filter 0.25s ease;
    position: relative;
}
#header-outer.transparent #pg-extra-menu .nectar-menu-icon {
    color: #fff !important;
    transition: color .3s ease;

}
#pg-extra-menu .nectar-menu-icon {
    color: #fff !important;
    transition: color .3s ease;
    cursor: pointer;
    margin: 0 !important;
    width: 100%;
    margin-left: 0 !important;
    font-size: 1.5rem !important;
}

#pg-extra-menu {
    cursor: pointer;
    border: none;
    display: flex;
    text-align: center;
    width: 2.5rem;
    height: 2.5rem;
    background: #000;
    align-content: center;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
    cursor: pointer;
}
/*#pg-extra-menu i {*/
/*    margin: 0 !important;*/
/*    width: 100%;*/
/*    color: #fff !important;*/
/*    margin-left: 1px !important;*/
/*    margin-right: 0 !important;*/
/*    font-size: 1.5rem !important;*/
/*}*/

.pg-extra-menu-submenu {
    display: none;
    width: 100%;
    border-top: 1px solid #fff;
    background: #0a202dcf;
    position: absolute;
    right: 0;
    /*top: 50%;*/
    /*margin-top: 22.285714285714px;*/
    top: 100%;
}
#header-outer.transparent .pg-extra-menu-submenu {
    top: 100%;
    /*top: 50%;*/
    /*margin-top: 28px;*/
    transition: margin 0.2s ease;
}
.pg-extra-menu-submenu_wrapper {
    padding-top: 2rem;
    display: flex;
    gap: 1.5rem;
    justify-content: flex-end;
}
.pg-extra-menu-submenu_item {
    width: 220px;
    gap: 1rem;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;

}
.pg-extra-menu-submenu_item:hover  .pg-extra-menu-submenu_item-title {
    color: #8a8a8a;

}
.pg-extra-menu-submenu_item-image {
    width: 100%;
    box-shadow: 0px 0px 0px 0px #ffffff;
    transition: box-shadow 0.3s ease 0s;

}
.pg-extra-menu-submenu_item:hover .pg-extra-menu-submenu_item-image {
    box-shadow: 0px 0px 0px 5px #ffffff;
}
.pg-extra-menu-submenu_item-title {
    font-size: 1.2rem;
    font-family: 'Neutra Text TF';
    font-weight: bold;
    color: #fff;
    transition: color 0.3s ease 0s;

}
.pg-extra-menu-submenu_item-title__red {
    color: #E12A19;
}
.pg-extra-menu-submenu_item-description {
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 120%;
    color: #fff;
}

.pg-extra-menu-submenu_item-button {
    text-decoration: underline;
    font-size: 1rem;
    line-height: 120%;
    font-family: 'Neutra Text TF';
    color: #fff;
    margin-top: auto;
    font-weight: bold;
}
#pg-extra-menu[aria-expanded="true"] .nectar-menu-icon {
    color: #f00; /* Example: Change color when open */
}
.pg-extra-menu-submenu_item:focus {
    outline: 1px solid #fff;
    border-radius: 0.5rem;
}
@media screen and (max-width: 1220.98px) {
    .pg-extra-menu-button {
        display: none !important;
    }
}
@media screen and (min-width: 1221px) {
    body #header-outer[data-transparent-header="true"].transparent.pg-extra-menu-top-show
    {
        /* transition:background-color 0s ease 0s,box-shadow 0.3s ease 0s,margin 0.25s ease,backdrop-filter 0.25s ease; */
        /*-webkit-transition: background-color 0s ease 0s,box-shadow 0.3s ease 0s,margin 0.25s ease,backdrop-filter 0.25s ease;*/
        background-color: #0a202dcf !important;

    }
    .pg-extra-menu-submenu.pg-extra-menu-submenu-show {
        display: block;
    }
}







/*---------------------------------------------*/
#ajax-content-wrap ul.products li.product.minimal .price.christmas-price {
    grid-template-columns: max-content max-content;
}
.christmas-membership-price_price:before {
    top: 0;
    width: 1rem;
    position: absolute;
    content: "";
    background: #c51e1e;
    height: 100%;
    right: 100%;
    z-index: 0;
}

.christmas-membership-price {
    z-index: 1;
    background: #c51e1e;
    font-weight: bold;
    align-content: center;
    color: #fff;
    position: relative;
}
.christmas-membership-price:before {
    top: 0;
    width: 0.5rem;
    /* left: 0; */
    position: absolute;
    content: "";
    background: #c51e1e;
    border-radius: 1em 0 0 1em;
    height: 100%;
    right: 99%;
    z-index: 0;
}
.christmas-membership-price_price {
    padding-top: 4px;
    padding-bottom: 7px;
    background: #c51e1e;
    color: #fff;
    align-content: center;
    padding-right: 1rem;
    position: relative;
}
.christmas-membership-price_price:after {
    top: -50%;
    content: "";
    position: absolute;
    width: 4.5rem;
    height: 4rem;
    background-image: url('../png/gift.png');
    background-size: contain;
    background-repeat: no-repeat;
}



.cart_christmas-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {
    border-radius: 0.5rem;
    background: #c51e1e;
    padding-right: 2rem;
    box-shadow: 0 0 0 0.5rem #c51e1e;

    position: relative;
}
.cart_christmas-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper:after {
    bottom: -40%;
    content: "";
    position: absolute;
    width: 100%;
    height: 120%;
    background-image: url('../png/gift.png');
    background-size: contain;
    background-repeat: no-repeat;
    right: -85%;
}

.cart_christmas-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {
    color: #fff;
}
.cart_christmas-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {
    color: #fff;
}

.christmas-pg-collection-price-buttons__price-label .pg-platinum-label_card {
    background: #c51e1e;
    white-space: nowrap;
}




/*!*----------------- EVENT CHRISTMAS -------------------*!*/

/*#ajax-content-wrap ul.products li.product.minimal .price.event-price {*/
/*    grid-template-columns: max-content max-content;*/
/*}*/
/*.event-membership-price_price:before {*/
/*    top: 0;*/
/*    width: 1rem;*/
/*    position: absolute;*/
/*    content: "";*/
/*    background: #c51e1e;*/
/*    height: 100%;*/
/*    right: 100%;*/
/*    z-index: 0;*/
/*}*/

/*.event-membership-price {*/
/*    z-index: 1;*/
/*    background: #c51e1e;*/
/*    font-weight: bold;*/
/*    align-content: center;*/
/*    color: #fff;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price:before {*/
/*    top: 0;*/
/*    width: 0.5rem;*/
/*    !* left: 0; *!*/
/*    position: absolute;*/
/*    content: "";*/
/*    background: #c51e1e;*/
/*    border-radius: 1em 0 0 1em;*/
/*    height: 100%;*/
/*    right: 99%;*/
/*    z-index: 0;*/
/*}*/
/*.event-membership-price_price {*/
/*    padding-top: 4px;*/
/*    padding-bottom: 7px;*/
/*    background: #c51e1e;*/
/*    color: #fff;*/
/*    align-content: center;*/
/*    padding-right: 1rem;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price:after {*/
/*    top: -50%;*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4.5rem;*/
/*    height: 4rem;*/
/*    background-image: url('../img/gift.png');*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/



/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {*/
/*    border-radius: 0.5rem;*/
/*    background: #c51e1e;*/
/*    padding-right: 2rem;*/
/*    box-shadow: 0 0 0 0.5rem #c51e1e;*/

/*    position: relative;*/
/*}*/
/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper:after {*/
/*    bottom: -40%;*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 120%;*/
/*    background-image: url('../img/gift.png');*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*    right: -85%;*/
/*}*/

/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {*/
/*    color: #fff;*/
/*}*/
/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {*/
/*    color: #fff;*/
/*}*/

/*.event-pg-collection-price-buttons__price-label .pg-platinum-label_card {*/
/*    background: #c51e1e;*/
/*}*/

/*!*----------------- END EVENT CHRISTMAS -------------------*!*/




/*----------------- EVENT CLOSEOUT -------------------*/

/*#ajax-content-wrap ul.products li.product.minimal .price.event-price {*/
/*    grid-template-columns: max-content max-content;*/
/*}*/
/*.event-membership-price_price:before {*/
/*    top: 0;*/
/*    width: 1rem;*/
/*    position: absolute;*/
/*    content: "";*/
/*    background: #c51e1e;*/
/*    height: 100%;*/
/*    right: 99%;*/
/*    z-index: 0;*/
/*}*/

/*.event-membership-price {*/
/*    margin-left: -0.5rem;*/
/*    padding-left: 0.5rem;*/
/*    border-radius: 0.25rem 0 0 0.25rem;*/

/*    z-index: 1;*/
/*    background: #c51e1e;*/
/*    font-weight: bold;*/
/*    align-content: center;*/
/*    color: #fff;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price {*/
/*    border-radius: 0  0.25rem 0.25rem 0;*/
/*    padding-top: 4px;*/
/*    padding-bottom: 7px;*/
/*    background: #c51e1e;*/
/*    color: #fff;*/
/*    align-content: center;*/
/*    padding-right: 1rem;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price:after {*/
/*    top: -50%;*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4.5rem;*/
/*    height: 4rem;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/



/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {*/
/*    border-radius: 0.25rem;*/
/*    background: #c51e1e;*/
/*    box-shadow: 0 0 0 0.25rem #c51e1e;*/
/*    padding: 0 0.25rem;*/
/*    position: relative;*/
/*}*/

/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {*/
/*    color: #fff;*/
/*}*/
/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {*/
/*    color: #fff;*/
/*    padding-bottom: 0;*/
/*}*/

/*.event-pg-collection-price-buttons__price-label .pg-platinum-label_card {*/
/*    background: #c51e1e;*/
/*    white-space: nowrap;*/
/*}*/

/*.pg_product_badge {*/
/*    position: absolute;*/
/*    top: -0.25rem;*/
/*    z-index: 10;*/
/*}*/
/*.pg_product_badge img {*/
/*    max-width: 100px;*/
/*}*/

/*.pg-event-sale-label-img {*/
/*    max-width: 100px !important;*/
/*}*/
/*.event-membership-price .pg-event-sale-label-img {*/
/*    padding: 0.5rem 0;*/
/*}*/

/*----------------- END EVENT CLOSEOUT -------------------*/


/*----------------- EVENT 4TH OF JULY -------------------*/

/*#ajax-content-wrap ul.products li.product.minimal .price.event-price {*/
/*    grid-template-columns: max-content max-content;*/
/*}*/
/*.event-membership-price_price:before {*/
/*    top: 0;*/
/*    width: 1rem;*/
/*    position: absolute;*/
/*    content: "";*/
/*    !*background: #c51e1e;*!*/
/*    height: 100%;*/
/*    right: 99%;*/
/*    z-index: 0;*/
/*}*/

/*.event-membership-price {*/
/*    margin-left: -0.5rem;*/
/*    padding-left: 0.5rem;*/
/*    border-radius: 0.25rem 0 0 0.25rem;*/

/*    z-index: 1;*/
/*    !*background: #c51e1e;*!*/
/*    font-weight: bold;*/
/*    align-content: center;*/
/*    color: #C20202;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price {*/
/*    border-radius: 0  0.25rem 0.25rem 0;*/
/*    padding-top: 4px;*/
/*    padding-bottom: 7px;*/
/*    !*background: #c51e1e;*!*/
/*    color: #C20202;*/
/*    align-content: center;*/
/*    padding-right: 1rem;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price:after {*/
/*    top: -50%;*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4.5rem;*/
/*    height: 4rem;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/



/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {*/
/*    border-radius: 0.25rem;*/
/*    !*background: #c51e1e;*!*/
/*    !*box-shadow: 0 0 0 0.25rem #c51e1e;*!*/
/*    padding: 0 0.25rem;*/
/*    position: relative;*/
/*}*/

/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {*/
/*    color: #C20202;*/
/*}*/
/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {*/
/*    color: #C20202;*/
/*    padding-bottom: 0;*/
/*}*/

/*.event-pg-collection-price-buttons__price-label .pg-platinum-label_card {*/
/*    background: #C20202;*/
/*    white-space: nowrap;*/
/*}*/

/*.pg_product_badge {*/
/*    position: absolute;*/
/*    top: -0.25rem;*/
/*    z-index: 10;*/
/*}*/
/*.pg_product_badge img {*/
/*    max-width: 100px;*/
/*}*/

/*.pg-event-sale-label-img {*/
/*    max-width: 100px !important;*/
/*}*/
/*.event-membership-price .pg-event-sale-label-img {*/
/*    padding: 0.5rem 0;*/
/*}*/

/*.product-main-price-event-wrapper {*/
/*    display: flex;*/
/*    width: 100%;*/
/*    justify-content: space-between;*/
/*}*/

/*.product-main-price-event-wrapper img.pg-event-sale-image {*/
/*    max-width: 90px !important;*/
/*}*/
/*.products li.product.minimal:hover .product-meta .product-main-price-event-wrapper .price {*/
/*    width: auto;*/
/*}*/
/*@media screen and (max-width: 1700px) and (min-width: 1300px) {*/
/*    .product-main-price-event-wrapper img.pg-event-sale-image {*/
/*        position: absolute;*/
/*        bottom: 100%;*/
/*        right: 0;*/
/*    }*/
/*}*/
/*.pg-product-description_mobile .product-main-price-event-wrapper img.pg-event-sale-image, .related .product-main-price-event-wrapper img.pg-event-sale-image, .pg-product-description .product-main-price-event-wrapper img.pg-event-sale-image {*/
/*    position: absolute;*/
/*    bottom: 100%;*/
/*    right: 0;*/
/*}*/

/*.pg-price-product-cart.pg-price-product-cart-event {*/
/*    gap: 2.5rem;*/
/*}*/
/*@media screen and (max-width: 370px) {*/
/*    .pg-price-product-cart.pg-price-product-cart-event {*/
/*        gap: 1rem;*/
/*    }*/
/*}*/
/*.pg-price-product-cart-event .pg-event-sale-image {*/
/*    max-width: 90px !important;*/
/*}*/

/*----------------- END EVENT 4TH OF JULY -------------------*/

/*----------------- EVENT OVERSTOCK -------------------*/

/*#ajax-content-wrap ul.products li.product.minimal .price.event-price {*/
/*    grid-template-columns: max-content max-content;*/
/*}*/
/*.event-membership-price_price:before {*/
/*    top: 0;*/
/*    width: 1rem;*/
/*    position: absolute;*/
/*    content: "";*/
/*    background: #c51e1e;*/
/*    height: 100%;*/
/*    right: 99%;*/
/*    z-index: 0;*/
/*}*/

/*.event-membership-price {*/
/*    margin-left: -0.5rem;*/
/*    padding-left: 0.5rem;*/
/*    border-radius: 0.25rem 0 0 0.25rem;*/

/*    z-index: 1;*/
/*    background: #c51e1e;*/
/*    font-weight: bold;*/
/*    align-content: center;*/
/*    color: #fff;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price {*/
/*    border-radius: 0  0.25rem 0.25rem 0;*/
/*    padding-top: 4px;*/
/*    padding-bottom: 7px;*/
/*    background: #c51e1e;*/
/*    color: #fff;*/
/*    align-content: center;*/
/*    padding-right: 1rem;*/
/*    position: relative;*/
/*}*/
/*.event-membership-price_price:after {*/
/*    top: -50%;*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4.5rem;*/
/*    height: 4rem;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/



/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {*/
/*    border-radius: 0.25rem;*/
/*    background: #c51e1e;*/
/*    box-shadow: 0 0 0 0.25rem #c51e1e;*/
/*    padding: 0 0.25rem;*/
/*    position: relative;*/
/*}*/

/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {*/
/*    color: #fff;*/
/*}*/
/*.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {*/
/*    color: #fff;*/
/*    padding-bottom: 0;*/
/*}*/

/*.event-pg-collection-price-buttons__price-label .pg-platinum-label_card {*/
/*    background: #c51e1e;*/
/*    white-space: nowrap;*/
/*}*/

/*.pg_product_badge {*/
/*    position: absolute;*/
/*    top: -0.25rem;*/
/*    z-index: 10;*/
/*}*/
/*.pg_product_badge img {*/
/*    max-width: 100px;*/
/*}*/

/*.pg-event-sale-label-img {*/
/*    max-width: 120px !important;*/
/*}*/
/*.event-membership-price .pg-event-sale-label-img {*/
/*    padding: 0.5rem 0;*/
/*}*/

/*.product-main-price-event-wrapper {*/
/*    display: flex;*/
/*    width: 100%;*/
/*    justify-content: space-between;*/
/*}*/

/*.product-main-price-event-wrapper img.pg-event-sale-image {*/
/*    max-width: 90px !important;*/
/*}*/
/*.products li.product.minimal:hover .product-meta .product-main-price-event-wrapper .price {*/
/*    width: auto;*/
/*}*/
/*@media screen and (max-width: 1700px) and (min-width: 1300px) {*/
/*    .product-main-price-event-wrapper img.pg-event-sale-image {*/
/*        position: absolute;*/
/*        bottom: 100%;*/
/*        right: 0;*/
/*    }*/
/*}*/
/*.pg-product-description_mobile .product-main-price-event-wrapper img.pg-event-sale-image, .related .product-main-price-event-wrapper img.pg-event-sale-image, .pg-product-description .product-main-price-event-wrapper img.pg-event-sale-image {*/
/*    position: absolute;*/
/*    bottom: 100%;*/
/*    right: 0;*/
/*}*/

/*.pg-price-product-cart.pg-price-product-cart-event {*/
/*    gap: 2.5rem;*/
/*}*/
/*@media screen and (max-width: 370px) {*/
/*    .pg-price-product-cart.pg-price-product-cart-event {*/
/*        gap: 1rem;*/
/*    }*/
/*}*/
/*.pg-price-product-cart-event .pg-event-sale-image {*/
/*    max-width: 90px !important;*/
/*}*/

/*----------------- END EVENT OVERSTOCK -------------------*/



body h2.fs_h1 {
    font-family: Neutra Text TF;
    text-transform: none;
    letter-spacing: -0.03em;
    font-size: 3.75rem;
    line-height: 4.25rem;
    font-weight: 500;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
    body h2.fs_h1 {
        font-size: 2.813rem;
        line-height: 3.188rem;
    }
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
    body h2.fs_h1 {
        font-size: 2.625rem;
        line-height: 2.975rem;
    }
}

@media only screen and (max-width: 690px) {
    body h2.fs_h1 {
        font-size: 2.438rem;
        line-height: 2.763rem;
    }
}

body .product-type-composite .pg-product-description .woocommerce.columns-3 ul[data-product-style="minimal"].products li.product {
    width: calc(49.7% - 15px);
}

.woocommerce table.shop_attributes th {
    width: 205px !important;
}



/*----------------- EVENT SUPERBOWL -------------------*/

#ajax-content-wrap ul.products li.product.minimal .price.event-price {
    grid-template-columns: max-content max-content;
}
.event-membership-price_price:before {
    top: 0;
    width: 1rem;
    position: absolute;
    content: "";
    background: #c51e1e;
    height: 100%;
    right: 100%;
    z-index: 0;
}

.event-membership-price {
    z-index: 1;
    background: #c51e1e;
    font-weight: bold;
    align-content: center;
    color: #fff;
    position: relative;
}
.event-membership-price:before {
    top: 0;
    width: 0.5rem;
    /* left: 0; */
    position: absolute;
    content: "";
    background: #c51e1e;
    border-radius: 1em 0 0 1em;
    height: 100%;
    right: 99%;
    z-index: 0;
}
.event-membership-price_price {
    padding-top: 4px;
    padding-bottom: 7px;
    background: #c51e1e;
    color: #fff;
    align-content: center;
    padding-right: 2rem;
    position: relative;
    border-radius: 0 5px 5px 0;
}
.event-membership-price_price:after {
    /*top: 0;*/
    /*content: "";*/
    /*position: absolute;*/
    /*width: 8.5rem;*/
    /*left: calc(100% - 6rem);*/
    /*height: 4rem;*/
    /*background-image: url(../img/superbowl_icon.png);*/
    /*background-size: contain;*/
    /*background-repeat: no-repeat;*/
    /*background-position: right;*/
    /*z-index: 900;*/
    top: 16px;
    content: "";
    position: absolute;
    width: 8.5rem;
    height: 4rem;
    background-image: url(../png/superbowl_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    right: -0.5rem;
}



.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper {
    border-radius: 0.5rem;
    background: #c51e1e;
    padding-right: 2rem;
    box-shadow: 0 0 0 0.5rem #c51e1e;

    position: relative;
}
.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 120%;
    background-image: url(../png/superbowl_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: -1em;
    bottom: -3em;
}

.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price.pg-collection-price-buttons__price_member {
    color: #fff;
}
.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .pg-collection-price-buttons__price-label {
    color: #fff;
}

.event-pg-collection-price-buttons__price-label .pg-platinum-label_card {
    background: #c51e1e;
}
.event-membership-price .event-membership-price_sale
{
    text-transform: uppercase;
    position: absolute;
    top: 0.25rem;
    font-size: 0.9em;
}

.event-membership-price .event-membership-price_text
{
    padding-top: 1.5em;
    display: block;
    padding-bottom: 0.75em;
}


.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .event-membership-price_sale
{
    text-transform: uppercase;
    position: absolute;
    top: 0.25rem;
    font-size: 0.9em;
}
.cart_event-pg-collection-price-buttons__price-wrapper.pg-collection-price-buttons__price-wrapper .event-membership-price_text
{
    padding-top: 1.5em;
    display: block;

}

/*----------------- END EVENT SUPERBOWL -------------------*/